PHP Manual
Prev |  | Next

# ZipArchive::getNameIndex

(no version information, might be only in CVS)

ZipArchive::getNameIndex -- Returns the name of an entry using its index

## Description

string ZipArchive::getNameIndex ( int index )

Returns the name of an entry using its index.

## Parameters

index

  Index of the entry.

## Return Values

Returns the name on success or `FALSE` on failure.

Prev | Home | Next
ZipArchive::getFromName | Up | ZipArchive::getStream